Subject: in which the young poet liv

From: Marchese Cauthon <[email-masked]>
Date: Sat, 18 Sep 2010 21:36:02 +0200

Illusions; but don't for

this reason cease your work.
The phrase "you must work out your own salvation" is true. So also,
you must be willing to
do your part in working out the salvation
of the world; salvation means simply the realization of the spiritual
Being that you are--the attainment of that state of Illumination which
guarantees immortality. Experience teaches one important lesson: Our
sense-conscious life is filled with symbolic language if we have the
inner eye of discernment. An unescapable truth is symbolized in our
daily life by the evidence that we get nothing for nothing. Everything
has its price. Immortality godhood, will not be handed to you on a
silver salver; neither can any one withhold it from you, if you desire
it above all things. And, altho' it has its price,
yet _you can not buy it_. A seeming paradox, but the Initiate will see
it all clearly enough when the ti